From: Snahil Singh <ss11381@nyu.edu>
Date: Wed, 7 Nov 2018 00:45:44 +0000
Subject: Make starjava-votable reproducible

---
 build.xml | 1 +
 1 file changed, 1 insertion(+)

diff --git a/build.xml b/build.xml
index ca9df9b..ec2a1fa 100644
--- a/build.xml
+++ b/build.xml
@@ -824,6 +824,7 @@
              encoding="cp1252"
              classpathref="classpath">
       <arg value="-Xdoclint:all,-missing"/>
+      <arg value="-notimestamp"/>
 
       <!-- Get a list of directories that name all the potential
        !   java packages -->
